.control-container {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: space-between;
    align-items: center;
    margin: 60px 0 60px;
    width: 100%;
}
.control-container .control-block {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    align-items: flex-end;
}
.control-container .control-block .heading {
    line-height: 1;
    margin-bottom: 0;
}
.control-container .control-block .links {
    display: flex;
    flex-wrap: wrap;
    gap: 10px 20px;
    margin-bottom: 5px;
}
.control-container .control-block .links a {
    color: #383840;
    font-size: 10px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: 0.6px;
    text-transform: uppercase;
}
.control-container .control-block .links a:hover {
    color: #00672D;
}
.control-container .control-block .links a.active {
    text-decoration: underline;
    text-decoration-color: #A6A6A6;
    text-decoration-thickness: 2px;
    text-underline-offset: 5px;
    color: #00672D;
}

@media (max-width: 768px) {
    .control-container {
        margin: 20px 0 20px;
    }
}